.home_mobile
  .home_header
    .home_rectangle
    .home_login_button
    -if current_user
      = link_to 'Logout',               destroy_user_session_path, method: :delete, class: 'home_login'
    -else
      = link_to 'Login', new_user_session_path, class: 'home_login'
    .home_underline
    .home_login_temp
    .home_rectangle3
    =link_to 'A&C', root_path, class: 'home_ac'
  .home_hero
    .home_bg
    .home_content
    .home_button
    .home_rectangle2
    -unless current_user
      = link_to 'Crear mi perfil', new_user_registration_path, class: 'home_register'
    -else
      =link_to 'Ir a mi perfil', edit_profile_path(current_user.profile), class: 'home_register'
    .home_info Recibe aprecio y gratitud mediante donaciones online
    .home_slogan Un café es un abrazo atrapado en una taza
    .home_coffees
      %img{:src => "assets/coffees/coffees.svg"}/
